data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Добування кам'яного вугілля
    id: '05.10'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '85113'
    streetAddress: Україна, 85113, Донецька обл., місто Костянтинівка(з), вул.Громова,
      будинок 4А
  founders:
  - address:
      countryName: Україна
      postalCode: '66215'
      streetAddress: Україна, 66215, Одеська обл., Савранський р-н, село Осички(з),
        вул.Вільхова, будинок 3
    capital: 20000
    first_middle_name: ІРИНА ВОЛОДИМИРІВНА
    last_name: СТАРИНЕЦЬ
    name: СТАРИНЕЦЬ ІРИНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '44074181'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОПОБЛПАЛИВО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ТОПОБЛПАЛИВО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c6cb47602eed40169e949812ae0ecdf3
  sourceDate: '2022-08-03T11:36:21+00:00'
  sourceRequests:
  - req-933a2bac-5360-442f-95b1-102aa5742ded
  version: 2.0.0
